@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1264 > div { margin:0 auto; max-width:980px; }
#bk1264 > div { padding-left: 0px; padding-top: 35px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1265 > div { margin:0 auto; max-width:980px; }
#bk1281 { background-image:url(_src/316/bg_foottop.png); background-repeat:repeat-x; background-position:left bottom; }
#bk1281 > div { margin:0 auto; max-width:980px; }
#bk1269 { background-image:url(_src/316/bg_foottop.png); background-repeat:repeat-x; background-position:left bottom; }
#bk1269 > div { margin:0 auto; max-width:980px; }
#bk1270 > div { margin:0 auto; max-width:980px; }
#bk1270 > div { padding-left: 100px; padding-top: 10px; padding-right: 100px; padding-bottom: 20px;  } 
#bk1271 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk1264.b-plain > .column,#bk1264.b-plain > .g-column,#bk1264.b-both_diff > .column,#bk1264.b-both_diff > .g-column,#bk1264.b-headlines > .column,#bk1264.b-headlines > .g-column,#bk1264.b-album > .column,#bk1264.b-album > .g-column,#bk1264.b-tab > .column,#bk1264.b-tab > .g-column,#bk1264.b-accordion > .column,#bk1264.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1264 > div { padding: 0px; }
		#bk1265.b-plain > .column,#bk1265.b-plain > .g-column,#bk1265.b-both_diff > .column,#bk1265.b-both_diff > .g-column,#bk1265.b-headlines > .column,#bk1265.b-headlines > .g-column,#bk1265.b-album > .column,#bk1265.b-album > .g-column,#bk1265.b-tab > .column,#bk1265.b-tab > .g-column,#bk1265.b-accordion > .column,#bk1265.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1286.b-plain > .column,#bk1286.b-plain > .g-column,#bk1286.b-both_diff > .column,#bk1286.b-both_diff > .g-column,#bk1286.b-headlines > .column,#bk1286.b-headlines > .g-column,#bk1286.b-album > .column,#bk1286.b-album > .g-column,#bk1286.b-tab > .column,#bk1286.b-tab > .g-column,#bk1286.b-accordion > .column,#bk1286.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1281.b-plain > .column,#bk1281.b-plain > .g-column,#bk1281.b-both_diff > .column,#bk1281.b-both_diff > .g-column,#bk1281.b-headlines > .column,#bk1281.b-headlines > .g-column,#bk1281.b-album > .column,#bk1281.b-album > .g-column,#bk1281.b-tab > .column,#bk1281.b-tab > .g-column,#bk1281.b-accordion > .column,#bk1281.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1285.b-plain > .column,#bk1285.b-plain > .g-column,#bk1285.b-both_diff > .column,#bk1285.b-both_diff > .g-column,#bk1285.b-headlines > .column,#bk1285.b-headlines > .g-column,#bk1285.b-album > .column,#bk1285.b-album > .g-column,#bk1285.b-tab > .column,#bk1285.b-tab > .g-column,#bk1285.b-accordion > .column,#bk1285.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1268.b-plain > .column,#bk1268.b-plain > .g-column,#bk1268.b-both_diff > .column,#bk1268.b-both_diff > .g-column,#bk1268.b-headlines > .column,#bk1268.b-headlines > .g-column,#bk1268.b-album > .column,#bk1268.b-album > .g-column,#bk1268.b-tab > .column,#bk1268.b-tab > .g-column,#bk1268.b-accordion > .column,#bk1268.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1269.b-plain > .column,#bk1269.b-plain > .g-column,#bk1269.b-both_diff > .column,#bk1269.b-both_diff > .g-column,#bk1269.b-headlines > .column,#bk1269.b-headlines > .g-column,#bk1269.b-album > .column,#bk1269.b-album > .g-column,#bk1269.b-tab > .column,#bk1269.b-tab > .g-column,#bk1269.b-accordion > .column,#bk1269.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1270.b-plain > .column,#bk1270.b-plain > .g-column,#bk1270.b-both_diff > .column,#bk1270.b-both_diff > .g-column,#bk1270.b-headlines > .column,#bk1270.b-headlines > .g-column,#bk1270.b-album > .column,#bk1270.b-album > .g-column,#bk1270.b-tab > .column,#bk1270.b-tab > .g-column,#bk1270.b-accordion > .column,#bk1270.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1270 > div { padding: 15px; }
		#bk1271.b-plain > .column,#bk1271.b-plain > .g-column,#bk1271.b-both_diff > .column,#bk1271.b-both_diff > .g-column,#bk1271.b-headlines > .column,#bk1271.b-headlines > .g-column,#bk1271.b-album > .column,#bk1271.b-album > .g-column,#bk1271.b-tab > .column,#bk1271.b-tab > .g-column,#bk1271.b-accordion > .column,#bk1271.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1271 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
